## mini-iso-tools 0.2.1

=== debian/changelog ===
mini-iso-tools (0.2.1) lunar; urgency=medium

  * Add build-dep to kexec-tools.  This is an artificial build-dep to fix an
    issue with mini-iso-tools not being installable on riscv64 due to
    kexec-tools not being available.
  * Move build system to meson
  * Only show the release ISOs for now

 -- Dan Bungert <daniel.bungert@canonical.com>  Sat, 04 Mar 2023 13:50:42 -0700

mini-iso-tools (0.2.0) lunar; urgency=medium

  * Update the menu to accept an arbitrary number of simplestream files as
    input.  Accepts desktop and server cases of releases and cdimage files.
  * Have menu show Server and Desktop latest ISOs on cdimage and releases.

 -- Dan Bungert <daniel.bungert@canonical.com>  Mon, 13 Feb 2023 13:53:50 -0700

mini-iso-tools (0.1.1) lunar; urgency=medium

  * Fix license - using GPL3.

 -- Dan Bungert <daniel.bungert@canonical.com>  Mon, 30 Jan 2023 16:28:12 -0700

mini-iso-tools (0.1.0) lunar; urgency=medium

  * Initial release (LP: #2003913).

 -- Dan Bungert <daniel.bungert@canonical.com>  Wed, 25 Jan 2023 14:07:26 -0700
