## mini-iso-tools 0.3.2

=== debian/changelog ===
mini-iso-tools (0.3.2) noble; urgency=medium

  * d/control: declare ncurses-term dependency

 -- Dan Bungert <daniel.bungert@canonical.com>  Sun, 07 Apr 2024 20:30:58 -0600

mini-iso-tools (0.3.1) noble; urgency=medium

  * Correct depedency declaration on dhcp client, to dhcpcd-base

 -- Dan Bungert <daniel.bungert@canonical.com>  Mon, 25 Mar 2024 08:53:19 -0600

mini-iso-tools (0.3.0) noble; urgency=medium

  * Update for more changed ncurses paths, this time to switch to linux-c.
  * Drop the Vcs-Git field, per discussion at
    https://lists.ubuntu.com/archives/ubuntu-devel/2023-June/042597.html
  * Move dependencies to this package, instead of relying on them being in
    livecd-rootfs.

 -- Dan Bungert <daniel.bungert@canonical.com>  Wed, 28 Feb 2024 13:55:00 -0700
