=== debian/control ===
--- 
+++ 
@@ -16,16 +16,19 @@
 Standards-Version: 4.6.1
 Homepage: https://github.com/canonical/mini-iso-tools
 Vcs-Browser: https://github.com/canonical/mini-iso-tools
-Vcs-Git: https://github.com/canonical/mini-iso-tools.git
 
 Package: mini-iso-tools
 Architecture: any
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
+ ca-certificates,
  casper,
+ dhcpcd-base,
  kbd,
  kexec-tools,
+ ncurses-term,
+ openssl,
 Description: Show a menu of bootable ISOs
  This package provides hook scripts for the new mini.iso to allow it to
  present a menu of possible boot targets.
