## mini-iso-tools 0.3.2build1

=== debian/changelog ===
mini-iso-tools (0.3.2build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 01 Dec 2025 13:56:09 +0100
